vich_uploader:
    db_driver: orm

    mappings:
        logos:
            uri_prefix: /images/logos
            upload_destination: '%kernel.project_dir%/public/images/logos'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        attachment:
            uri_prefix: /images/attachment
            upload_destination: '%kernel.project_dir%/public/images/attachment'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
